from .base_exception import BaseExceptionTemplate


class DataNotFoundException(BaseExceptionTemplate):
    """Exception for data not found"""

    def __init__(self, message: str = "Data Not Found"):
        super().__init__(message, status_code=404)
